@font-face {

	font-family: Myriad1;
	src: url(../ressources/fonts/Myriad_Pro_Regular.ttf) format("truetype");

}

@font-face {

	font-family: Myriad2;
	src: url(../ressources/fonts/Myriad_Pro_Bold.ttf) format("truetype");

}

body
{
	font-family: Myriad1;
}

h1 {

	font-family: Myriad1;
	font-size: 15pt !important;
	font-style: bold;
}

h2 {

	font-family: Myriad1;
	font-size: 15pt !important;
	
}

h3 {

	font-family: Myriad2;
	font-size: 23pt !important;
}
